   <style>
 
     #bg {position:fixed; top:0; bottom:0; left:0; right:0; background-image:url(img/bg1.jpg);
	 }  
   #content {
	position:absolute;
	top:0;
	bottom:0;
	left:164px;
	right:0;
	width: 1047px;
}  
   #Layer1 {
	position:absolute;
	left:190px;
	top:252px;
	width:260px;
	height:1527px;
	z-index:1;
	
}
   .style1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
   body {
	background-color: #000000;
	}



/*Dribbble*/
dribbble-footer{}
ul.teaser-list{list-style: none;}
li.dribbble-item{float: left; margin-left: 10px; margin-right: 10px;}
li.dribbble-item:nth-child(4n+4){ margin-right: 0;}
img.dribbble-shot{width: 100px; height: 60px; border: 2px solid white; margin: 0;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);	
}
/*Smooth Transformations*/
.link-img{
		/* Firefox */
		-moz-transition-property: opacity;
		-moz-transition-duration: .3s;
		/* WebKit */
		-webkit-transition-property: opacity;
		-webkit-transition-duration: .3s;
		/* Opera */
		-o-transition-property: opacity;
		-o-transition-duration: .3s;
		/* Standard */
		transition-property: opacity;
		transition-duration: .3s;
}
.link-img{cursor: pointer; opacity: 0.8;}
.link-img:hover{opacity: 1.2;}

.thumb img  {
	
    border: 2px solid #F36; /* Рамка вокруг фотографии */
    
    background: #666; /* Цвет фона */
    margin-right: 10px; /* Отступ справа */
    margin-bottom: 10px; /* Отступ снизу */
   }

   .style2 {font-family: Verdana, Arial, Helvetica, sans-serif}
   .style3 {color: #564bd2}
   .style4 {color: #f266bc}
   #Layer2 {
	position:absolute;
	left:460px;
	top:252px;
	width:691px;
	height:1348px;
	z-index:2;
}
   .style5 {
	color: #CCCCCC;
	font-size: small;
}
   .style6 {color: #FFFFFF}
   .style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
   .style8 {color: #f266bc; font-size: small; }
   .style9 {color: #FF0000; font-size: 10px; }
a:link {
	text-decoration: none;
	color: #564bd2;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #f266bc;
}
a:active {
	text-decoration: none;
	color: #f266bc;
}
.style10 {font-size: 14px}
   </style>  
